import 'package:rasadyar_core/core.dart';

class BuyLogic extends GetxController {

  List<String> routesName = ['خرید'];

  @override
  void onInit() {
    super.onInit();
  }

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
